# Class TCefCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFCallback

## Declaration

`type TCefCallbackRef = class(TCefBaseRefCountedRef, ICefCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefCallbackRef

## Overview

### Methods

| `procedure Cont;`
| `procedure Cancel;`
| `class function UnWrap(data: Pointer): ICefCallback;`

## Description

### Methods

| `procedure Cont;`
This item has no description. Showing description inherited from ICefCallback.Cont. Continue processing.

| `procedure Cancel;`
This item has no description. Showing description inherited from ICefCallback.Cancel. Cancel processing.

| `class function UnWrap(data: Pointer): ICefCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.